> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Patch Org



## OpenAPI

````yaml /api-reference/openapi.json patch /v1/organization
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/organization:
    patch:
      tags:
        - Organization
      summary: Patch Org
      operationId: apps_organization_api_team_patch_org
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/OrganizationPatch'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationOut'
          description: OK
      security:
        - ApiKeyAuth: []
        - UserSessionAuth: []
components:
  schemas:
    OrganizationPatch:
      properties:
        name:
          maxLength: 200
          title: Name
          type: string
      required:
        - name
      title: OrganizationPatch
      type: object
    OrganizationOut:
      properties:
        created_at:
          format: date-time
          title: Created At
          type: string
        id:
          title: Id
          type: string
        name:
          title: Name
          type: string
        status:
          title: Status
          type: string
      required:
        - id
        - name
        - status
        - created_at
      title: OrganizationOut
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.